<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-11">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/spring-aop-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-aspects-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-beans-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-context-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-context-indexer-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-context-support-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-core-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-expression-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-instrument-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-jcl-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-jdbc-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-jms-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-messaging-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-orm-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-oxm-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-test-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-tx-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-web-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-webflux-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-webmvc-5.2.9.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-websocket-5.2.9.RELEASE.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
